* Header */ #header {}

* {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#section-header-top {
    border: 0;
    background-color: #373b89 !important;
}

#section-header-top .container {
    /*width: 1170px;*/
    overflow: visible;
}

#header-wrapper.container {
    max-width: 970px;
    margin-top: 10px;
    height: 80px;
}

#top-nav {
    background-color: #464646;
    color: white;
    padding: 10px 0;
}

div#top-nav a {
    color: white;
}

#logo img {
    height: 67px;
}

#section-header-top.navbar-inline #navbar {
    margin-top: 7px;
}

#navbar>div>ul ul a {
    padding: 4px 15px;
}

div#ss_part_widget-11 {
    text-align: right;
    font-size: 22px;
    font-weight: bold;
    max-width: 970px;
    padding: 5px 13px 0 0;
    height: 37px;
}

ul#menu-header {
    margin-bottom: 10px;
}

div#ss_part_widget-11 p a:nth-child(2) {
    margin-right: 14px;
}


/*
 * Navbar
 */

#navbar>div>ul ul {
    right: auto;
    background: #373b89;
    border: 0;
}

#navbar>div>ul ul a:hover {
    background: white;
    color: #373b89;
}


/*#navbar>div>ul ul ul {
    right: auto;
    left: 100%;
}*/

ul#menu-header .current-menu-ancestor a {
    background-color: #373b89;
    color: #fff;
}

#navbar .current-menu-item a {
    color: white;
    background-color: #373b89;
}

#navbar .current-menu-item > a {
    color: #373b89;
    background-color: white;
}

ul#menu-header a {
    color: white;
    font-size: 14px;
    font-weight: bold;
}

ul#menu-header a:hover {
    background-color: #373b89;
    color: white;
}


/* Logo */

#logo {}


/* Content */

.home .ss-slide-caption-wrapper {
    display: none;
}

aside#bcn_widget-2 {
    margin-top: 12px;
    margin-bottom: 15px;
    border-bottom: 1px solid #F2f2f2;
    padding-bottom: 10px;
}

h2.entry-title {
    border-bottom: 1px solid #F2f2f2;
    padding-bottom: 10px;
    margin-bottom: 15px;
    font-weight: bold;
}

div#page-content {
    margin-bottom: 90px;
    padding-left: 0;
}

div#page-content .entry {
    margin-top: 25px;
}

div#page-content .entry p {
    margin: 0 0 27px;
}

div#page-content .entry a {
    color: #373b89;
    font-weight: bold;
}

#ss_part_widget-13 {
    margin-top: 42px;
}

.wpb_category_n_menu_accordion > ul > li:not(:last-child) > a {
    border-bottom: 1px solid #e1e2e3!important;
}

.wpb_category_n_menu_accordion > ul > li > a {
    color: #333 !important;
    padding: 5px 22px;
    background: #ecedee;
}

.wpb_category_n_menu_accordion > ul > li > a:hover {
    background: #373b89;
    color: #FFF !important;
}

.wpb_category_n_menu_accordion ul > li li {
    background: #f9fafb;
}

.wpb_category_n_menu_accordion > ul > li > ul > li > a {
    color: #fff !important;
    background: #373b89;
}

.wpb_category_n_menu_accordion > ul > li > ul > li.current_page_item > a {
    color: #9e4241 !important;
}

.wpb_category_n_menu_accordion ul > li li a {
    color#555 !important;
    font-weight: normal;
    font-size: 14px;
    padding: 4px 1px;
}

.wpb_category_n_menu_accordion ul li > a > span.wpb-submenu-indicator {
    line-height: 15px;
}

.gform_wrapper {
    background-color: #B3B2B2;
    color: #FFF;
    max-width: 100%;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=image],
.gform_wrapper .gform_footer input[type=submit] {
    color: #373b89;
    background: #FFF;
}


/*header bottom*/


/*div#ss_parts_widget-4 > div:nth-child(3) {
    width: 51%;
}

div#ss_parts_widget-4 > div:nth-child(4) {
    width: 49%;
}*/


/*end header bottom*/

#content {
    min-height: calc(100vh - (118px + 149px + 227px));
}


/*slider*/

#header-middle div#slider {
    z-index: 0;
    height: 566px;
}

.ss-slides-icon-chevron-circle.ss-slideshow .ss-browse.ss-left:after {
    color: #585952;
    font-size: 50px;
}

.ss-slideshow .ss-browse.ss-right:after {
    color: #585952;
    font-size: 50px;
}

.ss-slideshow .ss-slide {
    background-position: -143px !important;
}


/*end slider*/

div#ss_parts_widget-5 {
    margin-top: -130px;
    display: flex;
}

div#ss_parts_widget-5 > div {
    background-color: #373b89;
    width: 31%;
    border-radius: 10px;
    color: white;
    padding: 0px 32px;
    min-height: 310px;
    border: 2px solid #fff;
    margin-left: 15px;
    margin-right: 15px;
}

div#ss_parts_widget-5 > div img {
    background-color: white;
    border-radius: 100%;
    height: 120px;
    width: 120px;
    border: 4px solid #373b89;
    margin-top: -36px;
    padding: 10px;
}


/*div#ss_parts_widget-5 > div:nth-child(2) {
    margin: 0 30px;
}*/

div#ss_parts_widget-5 > div p {
    font-size: 14px;
    margin-bottom: 35px;
}

div#ss_parts_widget-5 > div h2 {
    font-size: 20px;
    margin-bottom: 20px;
    margin-top: 23px;
}

div#ss_parts_widget-4 {
    margin-bottom: 100px;
    margin-top: 90px;
    margin-right: 0px;
}

div#ss_parts_widget-4 > div {
    /*display: flex;*/
    margin-bottom: 60px;
    padding-left: 40px;
}

div#ss_parts_widget-4 > div .ss-parts-image {
    padding-top: 10px;
    padding-right: 10px;
    position: relative;
    display: inline-block;
    width: 29%;
    float: left;
}

div#ss_parts_widget-4 > div .ss-parts-image a img {

    height: 100px;
    width: 100%;
    object-fit: cover;
}

div#home-middle p {
    color: white !important;
    font-size: 28px;
}

div#ss_parts_widget-5 {
    margin-bottom: 50px;
}

div#ss_part_widget-6 {
    padding: 93px 0;
}

section#section-home-top {
    background-color: #373b89 !important;
    padding: 60px 0;
    position: relative;
    min-height: 400px;
}

div#ss_part_widget-6 > p > a:nth-child(2) {
    color: white;
}

div#ss_part_widget-6 > p > a:nth-child(4) {
    color: white;
    font-size: 21px;
    font-weight: normal;
    border: 2px solid white;
    background-color: #373b89;
    padding: 3px 11px;
}

div#ss_part_widget-6 > p > a:nth-child(2):hover {
    color: #373b89;
}

div#ss_part_widget-6 > p > a:nth-child(4):hover {
    color: #fff;
}

div#ss_part_widget-12 {
    padding: 90px 0;
    color: white;
}

div#ss_part_widget-12 > p > a:nth-child(2) {
    color: white;
}

div#ss_part_widget-12 > p > a:nth-child(4) {
    color: white;
    font-size: 21px;
    font-weight: normal;
    border: 2px solid white;
    background-color: #373b89;
    padding: 3px 11px;
}

div#ss_part_widget-12 > p > a:nth-child(2):hover {
    color: #373b89;
}

div#ss_part_widget-12 > p > a:nth-child(4):hover {
    color: #393939;
}

section#section-home-bottom {
    height: 600px;
    overflow: hidden;
}

section#section-home-bottom > .container {
    height: 100%;
}

section#section-home-bottom > .container > .home-wrapper {
    height: 100%;
}

div#home-bottom a.btn {
    max-width: 500px !important;
    position: absolute;
    right: 0;
    top: 50%;
}

div#ss_part_widget-10 {
    position: relative;
    height: 100%;
}

#section-header-bottom a {
    color: #FFF;
}


/*
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for section
 */


/*footer*/

#footer {
    background: #373b89;
    padding: 0;
    padding-bottom:0;
    padding-top: 35px;
}

section#section-footer-top {
    text-align: center;
}

div#ss_part_widget-9 {
    text-align: left;
}

div#ss_part_widget-9 p a {
    color: white;
    font-size: 40px;
    margin: 0 !important;
    padding-right: 10px;
}

div#ss_part_widget-9 p a:hover {
    color: #393939;
}

div#ss_part_widget-9 p a:nth-child(1) {
    margin-left: 70px;
}

div#home-bottom .btn {
    background: #363636;
    color: white;
    font-size: 20px;
    font-weight: normal;
}

div#home-bottom .btn:hover {
    background: #373b89;
}

#footer-bottom ul#menu-header li {
    display: inline-block;
}

#footer-bottom ul#menu-header a:hover {
    color: #393939;
    background: transparent;
}

#footer-bottom .menu-header-container {
    text-align: center;
}

#footer-bottom ul#menu-header li a {
    color: white;
    font-size: 14px;
    font-weight: normal;
    margin-right: 10px;
}

@media (min-width: 1200px) {
    .container {
        width: 970px;
    }
}


/*end footer*/


/*
 * -----------------------------------------------------------------
 * -----------------------------------------------------------------
 * Styling for pages
 */


/*feedbacks*/

#page-footer div#ss_part_widget-12 br {
    display: none;
}

div#ss_part_widget-14 .wp-video {
    position: absolute;
    left: 30%;
}

#post-19 .entry img {
    width: 100%;
}

div#post-30 .entry div:nth-child(1),
.page-id-33 .col-md-9,
.page-id-44 .col-md-9,
.page-id-44 .col-md-4 {
    padding-left: 0;
}


/*.page-id-30 div#page-sidebar {
    display: none;
}

.page-id-30 div#page-content {
    width: 100%;
}
*/

.page-id-42 .entry div:nth-child(3) {
    padding-left: 0;
}

.page-id-42 .entry div:nth-child(4) {
    padding: 0;
}

.page-id-42 .entry div img {
    height: 200px;
    width: 200px;
}

.page-id-42 .entry div {
    text-align: left;
}


/*contact us*/

#post-69 .entry {
    margin: 60px 0;
}

.page-id-69 .row > div:nth-child(1) {
    padding-right: 30px;
}

.page-id-69 .row > div:nth-child(4) {
    margin: 0;
}

.page-id-69 .row > div:nth-child(n+2) {
    padding-left: 30px;
    margin-top: 10px;
}

.page-id-69 .gform_wrapper input {
    color: #333;
}

.page-id-69 .gform_wrapper textarea {
    color: #333;
}

.page-id-69 .row > div:nth-child(2) > span > a:hover {
    color: #464646 !important;
}

.page-id-69 h2.entry-title {
    display: none;
}

.page-id-69 .row > div:nth-child(n+2) p:nth-child(2) {
    margin: 50px 0;
}


/*end contact us*/


/* Home Gallery */

#gallery-1 {
    margin-bottom: 50px !important;
}

#gallery-1 .gallery-item {
    height: 300px;
    margin: 0 !important;
}

#gallery-1 .gallery-icon {
    height: 100%;
    width: 100%;
}

#gallery-1 a {
    width: 100%;
    height: 100%;
    display: block;
}

#gallery-1 img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border: none !important;
}


/*end feedbacks */


/*10 feb */

div#ss_parts_widget-4 h2 {
    color: black;
}

div#ss_parts_widget-4 h2 a {
    color: black;
}

.ss-slideshow .ss-slide {
    background-position: center center !important;
}


/* http://projects.softwareseni.com/T1923 */

div#ss_current_page_widget-2 .post-thumbnail {
    text-align: center;
}

div#ss_current_page_widget-2 .post-thumbnail img {
    display: inline-block;
}

div#ss_parts_widget-4 .ss-parts-single-part {
    min-height: 140px;
    /*background: black;*/
}






#footer .widget_ss_container_open_widget {
    display: inline-block;
    width: 50%;
    float: left;
}

#footer-menu .menu-header-container ul#menu-header {
    padding: 0;
    padding-left: 0;
    display: block;
    float: left;
    margin-left: 0px !important;
}

#footer-menu .menu-header-container ul#menu-header li {
    display: inline-block;
    float: left;
    padding-right: 20px;
}

section#section-footer-bottom {
    background: #393939;
    margin-top: 30px;
    padding: 10px 0;
}

#section-home-middle div#ss_parts_widget-7 {
    padding-bottom: 50px;
}

#post-336 .ss-parts-single-part .ss-parts-image a img{
        width: 100%;
    height: 200px;
    object-fit: cover;
}

#gallery-2 .gallery-item {
    padding-right: 20px;
    margin-top: 0 !important;
}

#gallery-2 .gallery-item img {
    border: 2px solid #cfcfcf;
    height: 200px;
    object-fit: cover;
}

.page-id-30 #page-content .entry p{
    text-align: center;
}

div#ss_parts_widget-7-part-462 {
    text-align: left;
}

div#ss_parts_widget-7-part-461 {
    text-align: right;
}

.page-id-336 #page-content .entry a{
    position: relative;
}

.page-id-336 #page-content .entry a span {
    position: absolute;
    right: -20px;
    top: -1px;
}

#content .gform_confirmation_wrapper {
    color: #fff;
    background-color: #373B89;
}
#top-nav {
    background-color: #373b89;
    color: #fff;
}
div#top-nav a {
    color: #fff;
    border: 2px solid transparent;
}
#navbar .current-menu-item > a,#navbar .current-page-item > a {
    color: #fff;
    background-color: #373b89;
    border: 1px solid #fff;
}
#navbar>div>ul>li>a, #navbar>div>ul>li.menu-item-has-children>a:after{
	color: #fff;
}
div#ss_part_widget-15,section#section-home-bottom {
    display: none;
}
/* Fixing bugs */
/* Homepage */
#ss_parts_widget-4 .btn {
    display: none;
}
